<?php
/**
 * The template to display content for sticky header.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/sticky-header/content.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

if ( function_exists( 'elementor_theme_do_location' ) ) {
	elementor_theme_do_location( 'aura_sticky_header' );
}
